Bug 57582

Summary: [patch] [non-maintainer] update cad/gwave and unbreak
Product: Ports & Packages Reporter: Mark Linimon <linimon>
Component: Individual Port(s)Assignee: freebsd-ports-bugs (Nobody) <ports-bugs>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description Mark Linimon 2003-10-04 21:00:35 UTC
	Per bento logs, this port is outdated.  Per the home page of
	the port, the following changes have been made in 20030804:

	Ability to change the drawing order of waves in a panel
	Data-export function for writing out a selected subset of a file's data
	Plugin backends for hardcopy plot/export (graph and gnuplot are currently supported)
	Selected waves are higlighted by drawing with a wider line style

Fix: The following fixes the distfile, adds a master site,
	and corrects the home page.
How-To-Repeat: 	make fetch
Comment 1 Oliver Lehmann freebsd_committer 2003-10-04 22:02:21 UTC
Hi,

can you please review & approve the submitted patch at
http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/57582

  Greetings, Oliver

-- 
 Oliver Lehmann
        @home: lehmann@ans-netz.de
      @office: oliver.lehmann@mgi.de
         @www: http://www.pofo.de/  |  http://wishlist.ans-netz.de/
Comment 2 Oliver Lehmann freebsd_committer 2003-10-04 22:03:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers approval
Comment 3 Duncan Barclay,Cambridge - United Kingdon,,+44 1223 871245 2003-10-05 11:33:56 UTC
please go ahead with these patches.
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2003-10-15 09:07:04 UTC
State Changed
From-To: feedback->closed

Commmitted after review by maintainer, thanks.  (Except 
for the plist which I caught after writing the initial PR).